
TYPO3.Neos - Bug # 32527

Status: Resolved Priority: Should have
Author: Jonas Felix Category:
Created: 2011-12-14 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Wrong Name? TYPO3 V5?
Description

I think you took the wrong name on forge, shouldn't it be called TYPO3 Phoenix 1?

History
#1 - 2011-12-14 09:19 - Jonas Felix

Jonas Felix wrote:

I think you took the wrong name on forge, shouldn't it be called TYPO3 Phoenix 1?

This is not negativ, it's just to prevent confusion. We are very interessted in Phoenix, but for us it's TYPO3 Phoenix and not TYPO4 V5.

#2 - 2011-12-14 12:19 - Jonas Felix

Maybe a stupid idea, but what about version names?

TYPO3 Phoenix (v1)
TYPO3 Eagle (v2)
TYPO3 Griffin (v3)
TYPO3 Dragon (v4)

#3 - 2011-12-14 12:28 - Jonas Felix

Jonas Felix wrote:

Maybe a stupid idea, but what about version names?

TYPO3 Phoenix (v1)
TYPO3 Eagle (v2)
TYPO3 Griffin (v3)
TYPO3 Dragon (v4)

TYPO3 Hummingbird could be used for big performance improvements ;-)

#4 - 2012-07-13 16:42 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Karsten Dambekalns
#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
